CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   The fluent process could not be started (http://www.cfd-online.com/Forums/fluent/48699-fluent-process-could-not-started.html)

Mary July 7, 2008 07:34

The fluent process could not be started
 
Hi, I installed the last version of Fluent and Gambit in linux environment, and I cannot start fluent. It opens the the graphic display, then I put the version and it shows the following message: path/bin/fluent: line 4820 : 25409 Violacion de segmento $NO_RUN $EXE_CMD $CX_FLAGS The fluent process could not be started. version>

Thanks for any help..


hbinma July 7, 2008 08:40

Re: The fluent process could not be started
 
I have searched your problem by google. Some people have same problem as you. Which version of Linux do you use? Maybe the Linux version you use do not support Fluent. There is a list of FLUENT 6.3.26 supported platforms: http://www.fluent.com/software/platf...=fluent_6.3.26

Mary July 7, 2008 09:28

Re: The fluent process could not be started
 
Hi, I use SUSE 10.3 in this machine. You are right, the supported platforms list shows SUSE 9 and 10 as possible platforms, but I have another pc with SUSE 10.2 and Fluent works without any problem. What do you think that could be the problem?? Thanks a lot..

hbinma July 8, 2008 01:38

Re: The fluent process could not be started
 
I am sorry that I can not said the details, because I have not installed Fluent with SUSE. Maybe someone who use SUSE can tell you. Regard you


All times are GMT -4. The time now is 08:11.